/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Fonts*/
.nav {
	font-family: 'Open Sans', sans-serif;
}

.subtitle {
	font-family: 'Open Sans', sans-serif;
}

/*NAV*/
nav{
	z-index: 2;
	background-color: white;
	position: sticky;
	top: 0px;
	padding: 0.8rem;
	margin-top: 2rem;
	border-top: 1px solid gray;
	list-style-type: none;
}
.nav-logo {
	display: inline-block;
	list-style: none;
	position: relative;
	left: 100px;
}

.right-nav {
	text-align: right;
	position: sticky;
	left: 55%;
	list-style: none;
	font-weight: bold;
}

.right-nav, .nav {
	display: inline;
	padding-left: 1rem;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border-color: #c2195b;
	font-size: 1rem;
	padding: 0.5rem;
}

/*Landing page*/
#bg-image {
/*	min-height: 30vh;*/
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
}

#bg-image {
	text-align: right;

}

.title {
	font-family: 'Zilla Slab', serif;
	position: relative;
	display: inline-block;
	color: white;
	text-align: right;	
	font-size: 62px;
	width: 100%;
}

.container {
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: right;
	vertical-align: right;
	color: white;
	padding-right: 10%;
	padding-left: 50%;
/*	padding-top: 2rem;*/
	padding-bottom: 3rem;
}

.subtitle {
	position: relative;
	left: 75px;
	font-size: 30px;
	text-align: right;
	vertical-align: right;
	color: white;
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
}


.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 30px;
	border-color: #c2195b;
	font-size: 1em;
	padding-left: 4em;
	padding-right: 4em;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1em;
}

/*Intro section*/
.title-2 {
	font-family: 'Zilla Slab', serif;
	text-align: center;
	padding: 50px;
	height: 150px;
	margin-top: 5%;
}

.intro-description {
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	margin-left: 20%;
	margin-right: 20%;
}

.prefooter-description {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	margin-left: 20%;
	margin-right: 20%;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 30px;
	border-color: #336589;
	font-size: 1em;
	padding-left: 4em;
	padding-right: 4em;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 1em;
	margin-bottom: 150px;
	position: relative;
	left: 44%;
}

footer span {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	padding: 20px;
	position: relative;
	left: 30%;
}